<Project Sdk="Godot.NET.Sdk/4.4.0-beta.3">
  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <EnableDynamicLoading>true</EnableDynamicLoading>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="CogwheelLib" Version="1.3.0" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Client\Scripts\UI\" />
  </ItemGroup>
</Project>